Skocz do zawartości

  • Zaloguj korzystając z Facebooka Zaloguj korzystając z Twittera Zaloguj przez Steam Zaloguj poprzez Google      Logowanie »   
  • Rejestracja

Witamy w Nieoficjalnym polskim support'cie AMX Mod X

Witamy w Nieoficjalnym polskim support'cie AMX Mod X, jak w większości społeczności internetowych musisz się zarejestrować aby móc odpowiadać lub zakładać nowe tematy, ale nie bój się to jest prosty proces w którym wymagamy minimalnych informacji.

  • Rozpoczynaj nowe tematy i odpowiedaj na inne
  • Zapisz się do tematów i for, aby otrzymywać automatyczne uaktualnienia
  • Dodawaj wydarzenia do kalendarza społecznościowego
  • Stwórz swój własny profil i zdobywaj nowych znajomych
  • Zdobywaj nowe doświadczenia

Dołączona grafika Dołączona grafika

Guest Message by DevFuse
 

Zdjęcie

Segmentation fault PYTANIE


  • Nie możesz napisać tematu
  • Zaloguj się, aby dodać odpowiedź
5 odpowiedzi w tym temacie

#1 Taurinn

    Zaawansowany

  • Użytkownik

Reputacja: 3
Nowy

  • Postów:102
  • Lokalizacja:Adelsheim
Offline

Napisano 30.12.2014 10:57

Czy ten crasch może być spowodowany złą wersja amx mod x do binarek? mam binarki 5787 i amx mod x 1.8.2-dev
  • +
  • -
  • 0

#2 `Krzychuu

    Profesjonalista

  • Zbanowany

Reputacja: 5
Nowy

  • Postów:223
  • Imię:Krzysztof
  • Lokalizacja:Białystok
Offline

Napisano 30.12.2014 10:59

daj logi


b_350_20_692108_381007_FFFFFF_000000.png

 

IP: 46.29.21.219:27261

 

 


#3 Taurinn

    Zaawansowany

  • Autor tematu
  • Użytkownik

Reputacja: 3
Nowy

  • Postów:102
  • Lokalizacja:Adelsheim
Offline

Napisano 30.12.2014 11:03

Masz dalem te z dumps http://wklej.org/id/1579722/
  • +
  • -
  • 0

#4 psilocybe

    Toasty!

  • Power User

Reputacja: 246
Wszechwidzący

  • Postów:524
  • Steam:steam
  • Imię:Filip
  • Lokalizacja:PL
Offline

Napisano 30.12.2014 11:16

Zainstalowałeś odpowiednią wersję AMX? Pamiętaj, że najnowsza wersja NIE wspiera starszych binarek (z przed SteamCMD).

 

Zwróć uwagę również na to, czy masz uprawnienia do zapisu plików. Na wielu hostingach jest to ograniczone, przez co zmiana binarek serwera możliwa jest wyłącznie przez panel serwera.

 

Po co ci 5787? Co złego jest w nowych?


  • +
  • -
  • 0

Dołączona grafika

Dołączona grafika


#5 Taurinn

    Zaawansowany

  • Autor tematu
  • Użytkownik

Reputacja: 3
Nowy

  • Postów:102
  • Lokalizacja:Adelsheim
Offline

Napisano 30.12.2014 11:18

Pluginy które kupiłem nie działają na nowych autor mówił ze działają tylko na 5787

Użytkownik Taurinn edytował ten post 30.12.2014 11:19

  • +
  • -
  • 0

#6 WuTeKa

    Zaawansowany

  • Użytkownik

Reputacja: 3
Nowy

  • Postów:96
  • Lokalizacja:Skierniewice
Offline

Napisano 31.01.2015 10:21

Najnowsza wersja amxx i ta paczka ktora kupiles pewnie nie sa dopasowane do siebie bo te plugi byly robione pod stary amxx, mialem to samo z paczka jb. Musisz pojedynczo wgrywac i zobaczyc ktory z nich powoduje te crashe.


  • +
  • -
  • 0

Zaraszam na JailBreak188.68.248.40:27096

 
b_350_20_FFAD41_E98100_000000_591F11.png




Użytkownicy przeglądający ten temat: 0

0 użytkowników, 0 gości, 0 anonimowych